Bug 1418931 - [RFE][XL-13] Service catalog export / import scripts
Summary: [RFE][XL-13] Service catalog export / import scripts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.12.0
Assignee: Keenan Brock
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard: service:catalog
Depends On:
Blocks: 1511957 1581467
TreeView+ depends on / blocked
 
Reported: 2017-02-03 07:52 UTC by Edu Alcaniz
Modified: 2020-01-14 19:12 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 19:12:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Edu Alcaniz 2017-02-03 07:52:42 UTC
Description of problem:
We have request and RFE to 

There are several import/export scripts available at 
     https://github.com/rhtconsulting/cfme-rhconsulting-scripts.
We have used already:
       https://github.com/rhtconsulting/cfme-rhconsulting-scripts/blob/master/rhconsulting_service_catalogs.rake 
and  
       https://github.com/rhtconsulting/cfme-rhconsulting-scripts/blob/master/rhconsulting_service_dialogs.rake

Could we import on the service catalog?
Could we import these services on CF. 

Version-Release number of selected component (if applicable):
CF 4.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Edu Alcaniz 2017-03-21 09:24:38 UTC
hi, any update about this RFE?

Comment 5 Edu Alcaniz 2017-04-24 09:11:53 UTC
Hi, could you update about this RFE please.

Comment 6 Edu Alcaniz 2017-08-17 08:21:23 UTC
Hi, could you update about this RFE please.

Comment 11 Edu Alcaniz 2017-09-27 10:59:00 UTC
Please include it in the next ERRATA. thanks
Edu Alcaniz

Comment 16 Josh Carter 2018-09-18 13:27:42 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms RFE(Request for Enhancement) backlog in order to improve our responsiveness to customers. We are closing any requests for versions no longer within full support(link below to the lifecycle) or that do not have a clear spot on the product roadmap. We are committing to better management of the backlog as we move forward. If you have an RFE that you still have a strong business case for, please open a new BZ against the currently supported version 4.6.

Lifecycle page: https://access.redhat.com/support/policy/updates/cloudforms

If you have any concerns about this, please let us know.

Thanks and regards!”

Comment 18 Tina Fitzgerald 2019-01-16 18:57:55 UTC
Hi Lucy, Drew,

Can you work together to figure out how best to accomplish this?

Thanks,
Tina


Note You need to log in before you can comment on or make changes to this bug.